[jitsi-dev] Processed: affects 789038


#1

Processing commands for control@bugs.debian.org:

affects 789038 libjitsi-jni

Bug #789038 [jitsi] jitsi: Unable to install on sid/unstable
Added indication that 789038 affects libjitsi-jni

thanks

Stopping processing here.

Please contact me if you need assistance.

···

--
789038: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=789038
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems


#2

HI

there is a little bug in the lattest jitsi meet,
we can't exclude someone in 718 release jitsi meet